<!DOCTYPE HTML>
<!--
	Spatial by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html>
	<head>
		<title>Newsletter</title>
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<meta name="description" content="" />
		<meta name="keywords" content="" />
		<!--[if lte IE 8]><script src="js/html5shiv.js"></script><![endif]-->
		<script src="js/jquery.min.js"></script>
		<script src="js/skel.min.js"></script>
		<script src="js/skel-layers.min.js"></script>
		<script src="js/init.js"></script>
		<noscript>
			<link rel="stylesheet" href="css/skel.css" />
			<link rel="stylesheet" href="css/style.css" />
			<link rel="stylesheet" href="css/style-xlarge.css" />
		</noscript>
		<style>	
			.newspaper {
				-webkit-column-count: 2; /* Chrome, Safari, Opera */
				-moz-column-count: 2; /* Firefox */
				column-count: 2;
				-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
				-moz-column-gap: 40px; /* Firefox */
				column-gap: 40px;
				-webkit-column-rule-style: solid; /* Chrome, Safari, Opera */
				-moz-column-rule-style: solid; /* Firefox */
				column-rule-style: solid;
				-webkit-column-rule-width: 1px; /* Chrome, Safari, Opera */
				-moz-column-rule-width: 1px; /* Firefox */
				column-rule-width: 1px;
				-webkit-column-rule-color: lightblue; /* Chrome, Safari, Opera */
				-moz-column-rule-color: lightblue; /* Firefox */
				column-rule-color: lightblue;
			}
		</style>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
		<style>
			.navbar-inverse{
				background-color:transparent;
					background-attachment: fixed;
					background-image:  url("images/banner.png");
					background-position: top top;
					background-size: cover;
					opacity: 1;
				border-color:transparent;
				margin-top: -35px;
				margin-bottom: 0px;
				padding: 0 0 0 0;
				font-size: 1.3em;
				/*vertical-align:bottom;*/
			}
		</style>
	</head>
	<body>

		<!-- Header -->
			<header>
				<nav class="navbar navbar-inverse">
					<div class="container-fluid">
						<div class="navbar-header">
							<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
								<span class="icon-bar" style="background-color:#FF6347;"></span>
								<span class="icon-bar" style="background-color:#FF6347;"></span>
								<span class="icon-bar" style="background-color:#FF6347;"></span> 
							</button>
							<a class="navbar-brand" style="color: #000000;" href="index.html">the <strong>asteroSTEP</strong> collaboration</a>
						</div>
						<div class="collapse navbar-collapse" id="myNavbar">
							<ul class="nav navbar-nav navbar-right">
								<li><a style="color: #000000;" href="index.html">Home</a></li>
								<li><a style="color: #000000;" href="Projects.html">Projects</a></li><li>
								<li class="dropdown">
									<a style="color: #000000;" class="dropdown-toggle" data-toggle="dropdown" href="#">News<span class="caret"></span></a>
									<ul class="dropdown-menu">
										<li><a style="color: #000000;" href="newsletter.html">Newsletters</a></li>
										<li><a style="color: #000000;" href="publications.html">Articles</a></li>
										<li><a style="color: #000000;" href="conferences.html">Talks and Conferences</a></li>
									</ul>
								</li>
								<li><a style="color: #000000;" href="database.html">Database</a></li>
								<li><a style="color: #000000;" href="collaborators.html">Members</a></li>
								<li><a style="color: #000000;" href="Outreach.html">Outreach</a></li>

							</ul>
						</div>
					</div>
				</nav>
			</header>

		<!-- Main -->
			<section id="main" class="wrapper style3">
				<div class="container">

					<header class="major special">
						<h2>ASTEROSTEP Newsletter</h2>
						<p>March 2016</p>
					</header>
				
				</div>
			
			</section>
			
			<section class="wrapper">
				<div class="container 75%">
						<div class="row 200%">
							<div class="6u 12u$(medium)">
								<img src="images/Newsletter/image_Newsletter.jpeg" alt="Chania" width="348" height="340">
							</div>
							<div class="6u$ 12u$(medium)" style="text-align:justify;">
								<header class="major">
									<h1
				style="font-size:2.0em;"></h1>
									
										Every month you will find in this newsletter recent articles related to research fields relevant to asteroSTEP, announcements of conferences, jobs openings, major updates to
										projects and links to outreach material. If you would like to
										add an article to this list, you are encouraged to send me the
										link. This applies not only to papers, but also to projets, job
										openings and conferences: the usefulness of this newsletter relies heavily on your wish to actively contribute to it!
										<br>
										<br>
										<p style="text-align:right;font-size:1.0em;">
										&#8210 Nad&egravege Lagarde
										</p>
								</header>
							</div>
						</div>
					</div>
				
			</section>
			
			<hr align="center" width="75%">
			

			
			<section class="wrapper">
				<div class="container 75%">
						<div class="row 200%">
							<header class="major">
								<h1 style="font-size:2.0em;">Recent articles</h1>
							<div class="newspaper" style="text-align:justify;">
								<p style="font-size:1.0em;">
								For un updated list of the latest articles, search for those with the 'Most Recent' tag  in the <a href="publications.html">article database</a>. 
								<ul>
								  <li>Stellar Open Clusters’ Membership Probabilities: an N-Dimensional Geometrical Approach
								  <br>Laura Sampedro, Emilio J. Alfaro
								 <br> 	<a href="http://arxiv.org/abs/1602.01025" target="_blank">Article</a>
								  </li>
								  <li>Solar and Stellar Photospheric Abundances
								  <br>Carlos Allende Prieto
								 <br> 	<a href="http://arxiv.org/abs/1602.01121" target="_blank">Article</a>
								  </li>
								  <li>Multi-Layered Neural Networks Infer Fundamental Stellar Parameters
								  <br>Kuldeep
				Verma et al. 
								  <br> 	<a href="http://arxiv.org/abs/1602.00902" target="_blank">Article</a>
								  </li>
								  <li>The DRAGON simulations: globular cluster evolution with a million stars
								  <br>Long
				Wang et al. 
								  <br> 	<a href="http://arxiv.org/abs/1602.00759" target="_blank">Article</a>
								  </li>
								  <li>Period spacings in red giants II. Automated measurement
								  <br>Vrard,
				M et al. 
								  <br> 	<a href="http://adsabs.harvard.edu/abs/2016arXiv160204940V" target="_blank">Article</a>
								  </li>
								  <li>Suppression of quadrupole and octupole modes in red giants observed by Kepler
								  <br>Stello,
				D et al. 
								  <br> 	<a href="http://adsabs.harvard.edu/abs/2016arXiv160205193S" target="_blank">Article</a>
								  </li>
								  <li>The Galaxy in Context: Structural, Kinematic and Integrated Properties
								  <br>J. Bland-Hawthorn and O. Gerhard
								  <br> 	<a href="http://arxiv.org/abs/1602.07702" target="_blank">Article</a>
								  </li>
								  <li>Magnetic variability in the young solar analog KIC 10644253: Observations from the Kepler
satellite and the HERMES spectrograph
								  <br>D. Salabert et al
								  <br> 	<a href="http://arxiv.org/abs/1603.00655" target="_blank">Article</a>
								  </li>
								  <li> The Gaia-ESO Survey: A simple explanation for the Li-rich giant problem
								  <br>Andrew
				R. Casey et al. 
								  <br> 	<a href="http://arxiv.org/abs/1603.03038" target="_blank">Article</a>
								  </li>
								  <li>Chemical abundances in the multiple sub-giant branch of 47 Tucanae: insights on its faint sub-giant branch component
								  <br>A. F. Marino
				et al. 
								  <br> 	<a href="http://arxiv.org/abs/1603.02012" target="_blank">Article</a>
								  </li>
								  <li>Measuring the extent of convective cores in low-mass stars using Kepler data: towards a calibration of core overshooting
								  <br>S. Deheuvels
				et al. 
								  <br> 	<a href="http://arxiv.org/abs/1603.02332" target="_blank">Article</a>
								  </li>
								  <li>Angular momentum transport efficiency in post-main sequence low-mass stars
								  <br>F. Spada
				et al. 
								  <br> 	<a href="http://arxiv.org/abs/1603.01119" target="_blank">Article</a>
								  </li>
								</ul>
						  
						  </header>
						</div>
					</div>
			</section>
			
			<hr align="center" width="75%">
			
			<section class="wrapper">
				<div class="container 75%">
						<div class="row 200%">
								<header class="major">
									<h1 style="font-size:2.0em;">Job Opportunities</h1>
								</header>
					<!--	<div class="newspaper" style="text-align:justify;"> --!>
		   					<div class="" style="text-align:justify;">   
								<p style="font-size:1.0em;">
								<ul>
								<li> The IAC has announced today 11 post doctoral positions in all the lines of research of the new Severo Ochoa Center of Excellence program, including 5 Advanced Fellowships of 5-years.
								<a href="http://www.iac.es/info.php?op1=26&lang=en" target="_blank">http://www.iac.es/info.php?op1=26&lang=en</a>
								<br>
								  </p></li>

								  	<li>
								  	Postdoctoral
								  	Position
								  	stellar
								  	astrophysics
								  	and
								  	exoplanets
								  	with
								  	the
								  	TESS
								  	mission
								  	at
								  	the
								  	Stellar
								  	Astrophysics
								  Centre
								  <br>The
								  	appointment
								  	is
								  	initially
								  	for
								  	a
								  	2.5-year
								  	period
								  	with
								  	a
								  	possible
								  	extension
								  	subject
								  	to
								  	funding
								  	and
								  	performance. The
								  	start
								  	date
								  	is
								  	flexible,
								  	but
								  	preferably
								  	July
								  	2016. Application
								  	deadline
								  	is
								  	March
								  	31st
								  	2016. The
								  	position
								  	is
								  	funded
								  	by
								  	the
								  	Aarhus
								  	University
								  	Research
								  	Foundation
								  (AUFF).
								  <br>
								  <a href="http://www.au.dk/en/about/vacant-positions/scientific-positions/stillinger/Vacancy/show/801639/5283/" target="_blank">Informations</a>
								<br>
								</p></li>
								<li>
								Post-Doc
				research grant “Development of
				algorithms for the study of systems of galaxies within the Euclid survey”
								The INAF - Astronomical Observatory of Trieste seeks to appoint one Postdoctoral fellow to work on the study of clusters of galaxies within the Euclid mission survey. The research program includes: the
coding, development, and comparison of algorithms for the
identification and characterization of clusters of galaxies, and the
analysis of clusters of galaxies as cosmological probes, in the
photometric and spectroscopic Euclid surveys.

The Postdoctoral fellow will work in close collaboration with the
Italian Euclid Science Data Center and with the Euclid science group in
Trieste, which include: A. Biviano, S. Borgani, G. De Lucia,
M. Girardi, P. Monaco, M. Nonino, B. Sartoris, M. Viel.

Financial support for this fellowship is available for 2,5 years, with
a starting date by April 1, 2016.  The salary is 28,000 Euros per
year, before taxes (corresponding to a net income of about 2,000 Euros
per month).

The deadline to receive applications is February 26, 2016.

								<a href="http://www.oats.inaf.it/index.php/it/2014-09-12-12-50-59.html " target="_blank">Informations</a>
								<br>
								</p></li>
								<li>Two new PDRA positions available at the University of Oxford, to start as soon as possible after April 1st 2016. The projects are concerned with modelling and interpretation of: 1) exoplanetary transit spectra; and 2) Uranus and Neptune spectra. Both projects will analyse visible, near-IR and mid-IR spectral observations using our radiative transfer and retrieval tool, Nemesis. The details of the projects can be found at:
								<a
								href="https://www.recruit.ox.ac.uk/pls/hrisliverecruit/erq_jobspec_version_4.display_form?p_company=10&p_internal_external=E&p_display_in_irish=N&p_process_type=&p_applicant_no=&p_form_profile_detail=&p_display_apply_ind=Y&p_refresh_search=Y&p_recruitment_id=121776"
								target="_blank">
								here</a>
								and 
								<a
								href="https://www.recruit.ox.ac.uk/pls/hrisliverecruit/erq_jobspec_version_4.display_form?p_company=10&p_internal_external=E&p_display_in_irish=N&p_process_type=&p_applicant_no=&p_form_profile_detail=&p_display_apply_ind=Y&p_refresh_search=Y&p_recruitment_id=121777"
								target="_blank">
								here</a>
								<br>
								</p></li>
								<li>
								Multiple
								postdoc
								opportunities
								available
								at the
								University
								of Antofagasta

The Unidad de Astronomía at the University of Antofagasta (UAUA) in
Chile is seeking enthusiastic recent PhD graduates to carry out
cutting-edge research on star formation, galaxy evolution, star
clusters, variable stars, binary stars, or planetary sciences. We
prefer candidates with a team spirit, interested in building strong
collaborations with the Chilean and international community. To support
their research, successful applicants will not only have access to the
10% Chilean time but also to major surveys in which UAUA is involved,
such as SDSS-IV, VVV, and MINDSTEp.
The successful candidates will have obtained her or his PhD in
astrophysics or a closely related field no earlier than 1 January 2013.
She or he will be sponsored to apply to a generous 3-year postdoctoral
grant provided by FONDECYT, the main science fund provided by Chile’s
National Science Agency for individual research projects. It includes
~4250 USD for relocation costs, a salary of ~28000 USD per year, and
yearly research expenses (travel, hardware, etc.) of ~6400 USD. For the
first step of the selection process, applicants are strongly encouraged
to contact us prior to the deadline at astro.investigacion@uamail.cl. A
CV, a list of publications, a research statement, and contact
information of three referees should be sent to astro.investigacion@uam
ail.cl by 01 April. Selected applicants will then gain the required
full sponsorship from the University to apply for the FONDECYT grant,
whose deadline is expected to be in June 2016, with a start date by the
end of the year.
Antofagasta where UAUA is based is a large and rapidly expanding
(500,000 inhabitants estimated by 2020) coastal city in Northern Chile,
on the edge of the spectacular Atacama desert, close to where ALMA and
VLT are located, and where several further projects are planned such as
the E-ELT. UAUA is the premier professional group in Northern Chile. It
is responsible for developing and managing the first Chilean
observatory in the Atacama Desert, and the first Astroengineering
Center in the North of Chile.<a
								href="http://www.sea-astronomia.es/drupal/node/7916"
								target="_blank">
								Announcement</a>
								<br>
</p></li>
	<li>Two postdoctoral positions in asteroseismology

<br> Applications are invited for two postdoctoral positions at the Nicolaus 
Copernicus Astronomical Center in Warsaw, Poland. The openings are for 
an initial period of two years, with a possible extension of another 
two. The Copernicus Center hosts a total of about 50 PhD astronomers and 
almost 30 PhD students and provides a high-class work environment. The 
asteroseismology group in Warsaw currently consists of four staff 
members, one tenure-track astronomer and three PhD students. The 
successful candidates regarding the current employment opportunity will 
work with Prof. Gerald Handler on asteroseismology of massive stars, 
based on data with the BRITE and TESS space missions, supplemented by 
ground-based measurements.

<br> Prime requirement for employment is the posession of a valid PhD degree 
in astronomy at the starting date, but obtained no earlier than in 2010. 
Previous work with a focus on asteroseismic or related research is 
expected. Experience with asteroseismology of massive stars is an 
advantage, and candidates with an observational or theoretical 
background, or both, will be considered.

 <br> Candidates should submit a copy of their PhD diploma or a binding 
statement of its date of completion, their CV, list of publications and 
a statement of research plans as pdf files to gerald@camk.edu.pl. Two 
letters of recommendation should be arranged to be sent directly by 
their authors to the same email address. Review of applications shall 
commence on 15 April 2016 and last until the positions are filled.

<br> The starting date of the employment is envisaged to be 1 October 2016, 
but is to some extent negotiable. The salary of the successful candidate 
will be comparable to that of Polish researchers in the same career 
stage. Funding for travel and research equipment is available. 
Additional benefits such as housing for an initial time period can be 
provided by the institute. Enquiries about the offered position can also 
be addressed to gerald@camk.edu.pl.
								<a
								href="https://www.camk.edu.pl/en/archiwum/2016/02/22/two-postdoctoral-positions-asteroseismology/"
target="_blank">
More Information
								</a>



								<br>
                                                                </p></li>

								<li> The Instituto de Astrofisica de Atacama (IAA) at the Universidad De Atacama (UDA) in Copiapo (Chile) invites applications for two faculty positions to join the IAA team.
The successful candidates will join a group of five faculty working on
								a
								broad
								range
								of
								research
								topics
								and
								will
								have
								access
								to the
								Chilean
								Time
								in a
								broad
								array
								of
								facilities,
								including
								ALMA,
								VLT,
								Gemini,
								Magellan,
								LSST,
								GMT
								and
								the
								E-ELT.Candidates
								should
								have
								strong
								experience
								in one
								or
								more
								of
								these
								fields: Origin, structure and evolution of planets, satellites, and minor bodies in the Solar System
								; Extrasolar Planets
								; Formation, structure and evolution of stars ; Milky Way: stellar populations, star clusters, variable stars, galactic structure
								; Terrestrial Mars analogs
								; Astrobiology.
The positions carry teaching duties in astronomy at the undergraduate level, with a load of 6h per week. The working language is English. While knowledge of Spanish is not required (teaching can be done in English), the successful candidates are expected to teach in Spanish within two years. 
The appointment at UDA will be for three years, with a first probation year, and the position is further extendable subject to performance. 

Applicants should have a PhD in astronomy or physics or related sciences completed at least 3 years prior to the starting day of the contract. 

To receive full consideration, applications must be sent by Friday 18 of March 2016, although the position will remain open until filled. Start date is expected to be October 2016.
								<a
								href="http://eas.unige.ch/jobs.jsp?id=671"
								target="_blank">
								http://eas.unige.ch/jobs.jsp?id=671</a>



								<br>
                                                                </p></li>
								<li>Job
                                                                Advertisement:
                                                                Unspecified
                                                                Closing
                                                                Date -
                                                                Resort
                                                                Astronomer
                                                                Job in
                                                                the
								Maldives
								
 <br> Responsibilities:

 <br>Continues research and study of Astronomy to update and provide latest
accurate information to the guest  <br> Repair and maintenance of the
								Telescope
								 <br> Develop and update the Astronomy presentation for private sessions with
our guests  <br> Maintain the Astronomy Library with the latest
								Astronomy related books  <br> Promote Astronomical cruise dinners and experiences at the resort  <br> Always work to enhance the guest experience during the Astronomical
Cruise dinner  <br> Make sure everything at the Observatory in is good working order and is
fully prepared at least 30 minutes prior to the sessions  <br> Make sure the lighting around the observatory is minimal during the
sessions 

 <br>If interested, please send your cv and contact details to: joanne@soneva.com
								<a
								href=""
								target="_blank">
								</a>
								<br>
								</p></li>
							</div>
						</div>
					</div>
			</section>
			
			<hr align="center" width="75%">
			
			<section class="wrapper">
				<div class="container 75%">
						<div class="row 200%">
								<header class="major">
									<h1 style="font-size:2.0em;">Conference Announcements</h1>
								</header>
							<div class="newspaper" style="text-align:justify;">
								<ul>
								<li> 41st COSPAR Scientific Assembly
								<br>Istanbul, Turkey, 30 July - 7 August 2016 <a href="https://www.cospar-assembly.org/home.php" target="_blank">https://www.cospar-assembly.org/home.php</a>.
								<br>
								<img src="images/Newsletter/COSPAR.png" alt="Chania" width="300px" height="120px">
								<br><br>
                                                                </li>
								<li>The Milky Way and its environment:
gaining insights into the drivers of galaxy formation and evolution
				
								<br> 19-23 September  2016 at the Institut d'Astrophysique de Paris
in Paris, France
								<br>
								<a
								href="http://www.iap.fr/vie_scientifique/ateliers/MilkyWay_Workshop/2016/"
								target="_blank">More
								information</a>.
								<br>
								<img src="images/Newsletter/MWanditsenvironment.jpg" alt="Chania" width="300px" height="120px">
								<br><br>
                                                                </li>
								<li>Workshop
								"WEAVE
								LOFAR
								Survey
								Team
								Meeting" 
								<br> 16
								mars
								2016,
								Oxford
																
								<img src="images/Newsletter/logo_weave.png" alt="Chania" width="100px" height="100px"> 
								<br>
								The WEAVE-LOFAR Survey will be a tiered survey of low-frequency radio
selected sources, conducted using the new WEAVE multi-object
spectrograph on the William Herschel Telescope. Currently scheduled to
begin in 2018, WEAVE-LOFAR will produce more than 10^6 spectra of
radio sources, and has a wide range of science goals, ranging from
studying the interplay between star formation and accretion in
galaxies, to searching for radio galaxies within the epoch of
reionisation. Following a very positive external review of the project
in October 2015, the time is right to bring together the science team,
and interested scientists from member countries and institutes, to
discuss the plans for the survey and its scientific exploitation.
								<br>
								<a
								href="http://star.herts.ac.uk/~dsmith/meeting.html"
								target="_blank">
								More details</a>.
								<br>
								<br><br>
                                                                </li>
								<li>CHEOPS
								Science
								Workshop
								<br>21-23 juin 2016, Genève							
								<br> <img src="images/Newsletter/CHEOPS.png" alt="Chania" width="250px" height="200px"> 
								<br><br>The CHaracterizing ExOPlanet Satellite (CHEOPS) will be dedicated to
search for transits by means of ultrahigh precision photometry on
bright stars already known to host planets. It is the first S-class
mission from ESA. CHEOPS will have a nominal lifetime of 3.5 years,
with launch-readiness targeted for end 2017. The purpose of this
fourth CHEOPS science workshop is to bring together the community
interested in the mission, providing information about its current
status and preparing its scientific exploitation. A focus of the
meeting will be the implementation of Guest Observation programmes for
the 20% time opened on CHEOPS for the general scientific
community. Participants are invited to propose contributed talks on
all scientific aspects relevant to the mission, including synergies
with other facilities. Ample time will be devoted to discussions.
								
								<br>
								<a
								href="http://cheops.unige.ch/meetings/science-workshop-04/"
								target="_blank">
								More details</a>.
								<br>
								<br>
								</li>
								<li>Python school
								<br>
								From
								June 6
								- 9,
								2016, Zurich							
								<br>Application
								deadline
								is
								March
								31,
								2016. 
								<br>
								<a
								href="http://www.physik.uzh.ch/~python/"
								target="_blank">
								More Information</a>.
								<br><br>
			
                                                                </li>
								<li>
								Summer
								School
								in
								Statistics
								for
								Astronomers
								XII
								<br>
								May 31
								- June
								4
								2016, Penn State University
								<br>Registration deadline: April 29 or when the class is full
								<br>
									<a
								href="http://astrostatistics.psu.edu/su16"
								target="_blank">
								Web
								site</a>.
								<br>For the 12th year, Penn State's Center for Astrostatistics is offering its week-long Summer School in statistical methodology for astronomy. The School provides an intensive program in statistical inference covering topics like principles of probability and inference, Bayesian analysis, nonparametrics, regression, regression and model selection, multivariate clustering and classification, spatial statistics, and time series analysis. Extensive training in the public domain R statistical software environment is provided.
 
<br> Lectures and R tutorials are presented by experienced educators in statistics and astrostatistics. Participants exercise the methods with astronomical datasets illustrating realistic challenges faced in contemporary research. Software and lecture notes are provided, but participants should bring laptop computers.  Participants reside and eat together with social events. Registration and lodging costs are kept as low as possible.
 
<br> The timing of the Summer School is coordinate to precede the Statistical Challenges in Modern Astronomy VI research conference that starts on Monday June 6 in Pittsburgh PA. Transportation from Penn State to Pittsburgh will be available for individuals who want to attend both events.
								
								<br>
								<br><br>
                                                                </li>
								<li>IAU
								International
								Conference
								on
								"Search
								for
								life:
								from
								early
								Earth
								to
								exoplanets"
								<br> December 11th– 16th, 2016, Quy Nhon, Vietnam
								<br>
								<a
								href="http://rencontresduvietnam.org/conferences/2016/search-for-life"
								target="_blank">
								Web
								site</a>.
								<br>
								<img src="images/Newsletter/Vietnam.png" alt="Chania" width="300px" height="180px"> 
								<br>The program of the conference will focus on 4 main themes:
	<br> - Formation, evolution and habitability of planetary systems
	<br> - Early Earth environment
	<br> - From prebiotic chemistry to early Earth
	<br> - Life in Universe, societal impacts and ethical issues

<br> A 2-days Training School on the « Basics in Astrobiology » will be organized before the conference (December 9th-11th)

<br> IMPORTANT DEADLINES
	<br> - Training school registration: June 15th
	<br> - Application for contributed talk: June 15th
	<br> - Early bird conference registration fee: September 15th
	<br> - Application for poster: November 1st
	<br> - Registration and hotel booking: November 1st

<br> Contact:Muriel Gargaud (gargaud@obs.u-bordeaux1.fr) and Nikos Prantzos (prantzos@iap.fr), co-chairs of the conference.
								
								<br>
								<br><br>
                                                                </li>
								</ul>
								
							</div>
						</div>
					</div>
			</section>			
			
			<hr align="center" width="75%">
			
			<section class="wrapper">
				<div class="container 75%">
						<div class="row 200%">
								
		   					<div class="" style="text-align:justify;">   
								<p style="font-size:1.0em;">
							  <ul>
							    <li>
								<a
								href="newsletter_february.html"target="_blank">February 2016</a>
								</li>
								<li>
								<a
								href="newsletter_january.html"target="_blank">January 2016</a>
								</li></ul>
								
							</div>

					
						</div>
					</div>
			</section>		  


						  
						  
						  
	<!-- Footer -->
			<footer id="footer">
				<div class="container">
					<ul class="copyright">
						<li>&copy; asteroSTEP</li>
					</ul>
				</div>
			</footer>

	</body>
</html>
